/* 初始化CSS */

html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0;
}

fieldset,
img {
    border: none;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ul,
ol {
    list-style: none;
}

input {
    padding-top: 0;
    padding-bottom: 0;
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    font-size: 12px;
    margin: 0;
}

input[type="text"],
input[type="password"],
textarea {
    outline-style: none;
    -webkit-appearance: none;
}

textarea {
    resize: none;
}

table {
    border-collapse: collapse;
}

body {
    background-color: #fff;
    color: #333;
    padding: 0;
    font: 12px/20px "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clearit {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

a {
    color: #333;
    text-decoration: none;
}

a:visited {
    color: #800080;
}

a:hover,
a:active,
a:focus {
    color: #f00;
    text-decoration: underline;
}


/*自定义链接颜色*/

a.cc {
    color: #3a5371;
    text-decoration: none;
}

a.cc:visited {
    color: #800080;
}

a.cc:hover,
a.cc:active,
a.cc:focus {
    color: #f00;
    text-decoration: underline;
}

a.cg:link {
    color: #656565;
}

a.cg:visited {
    color: #848484;
}

a.cg:hover,
a.cg:active,
a.cg:focus {
    color: #2d5585;
    text-decoration: underline;
}


/*网站总体风格定义*/

.wrap {
    width: 950px;
    margin: 0 auto;
}


/*头部导航*/

.topbar {
    height: 56px;
    margin-top: 14px;
}

.topbar .logo {
    float: left;
    width: 280px;
}

.topbar .headNavList {
    float: right;
    margin-top: 20px;
}

.headNavList a,
.headNavList a:visited {
    color: #424242;
}

.headNavList a:hover,
.headNavList a:active,
.headNavList a:focus {
    color: #c00;
}

.nav {
    height: 39px;
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_navBg.png) 0 0 repeat-x;
}

.nav .aList {
    width: 670px;
    display: inline;
    float: left;
    height: 39px;
}

.nav a {
    color: #fff;
    text-decoration: none;
    height: 38px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    margin: 0px;
    float: left;
}

.nav a:visited {
    color: #fff;
    text-decoration: none;
}

.nav a:hover {
    color: #fff;
    text-decoration: underline;
}

.nav a.actived {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_navBg.png) 0 -45px repeat-x;
}

.nav .searcharea {
    float: right;
    display: inline;
    margin-right: 10px;
}

.nav .text {
    border: 1px solid #b3c8db;
    width: 168px;
    height: 22px;
    margin-top: 6px;
    line-height: 24px;
    padding-left: 10px;
    color: #bababa;
}

.nav_text_active {
    color: #000!important;
}

.nav .subOut {
    background: url(http://i2.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_01.png) -2px -1px no-repeat;
    width: 75px;
    height: 24px;
    border: 0px;
    cursor: pointer;
    margin-left: -6px;
    margin-top: 6px;
}

.nav .subOver {
    background: url(http://i2.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_01.png) -170px 0px no-repeat;
    width: 75px;
    height: 24px;
    border: 0px;
    cursor: pointer;
    margin-left: -6px;
    margin-top: 6px;
}


/*main*/

.main {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_mainBg.png) 0 0 repeat-y;
    margin-top: 24px;
}


/*右侧部分*/

.sidebar {
    width: 300px;
    float: right;
    padding-top: 4px
}

.stitle h2 {
    font-size: 18px;
    font-weight: normal;
    font-family: "微软雅黑", "黑体";
    float: left;
}

.stitle .bg_c {
    height: 15px;
    line-height: 15px;
    display: inline-block;
    background-color: #e4e4e4;
    width: 200px;
    float: right;
    margin-top: 4px;
    margin-top: 1px\9;
}

.sbody dt {
    font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 13px;
    clear: both;
    padding-top: 19px;
    padding-top: 21px\9;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    body:nth-of-type(1) .sbody dt {
        padding-top: 25px;
    }
}

.sbody dt a,
.sbody dt a:visited {
    color: #333;
}

.sbody dt a:hover,
.sbody dt a:focus,
.sbody dt a:active {
    color: #f00;
}

.sbody dd.pic {
    width: 120px;
    float: left;
}

.sbody img {
    width: 120px;
    height: 90px;
    border: 1px solid #fff;
}

.sbody dd.txt {
    width: 150px;
    float: right;
    color: #656565;
}

.sbody dd.txt a {
    margin-left: 5px;
}

.sblk02 {
    margin-top: 20px;
}

.stit {
    background: url(http://i2.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_01.png) 0 -30px no-repeat;
    padding: 5px 0 0 0;
    padding-top: 8px\9;
}

.stit h2 {
    font-family: "微软雅黑", "黑体";
    font-size: 18px;
    font-weight: normal;
    padding-left: 2px;
}

.sblk02 i {
    background: url(http://i2.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_01.png) -247px 4px no-repeat;
    width: 22px;
    height: 18px;
    display: inline-block;
    color: #fff;
    font-family: "Arial";
    font-size: 12px;
    font-style: normal;
    padding: 1px 0 0 2px;
}

.sblk02 i.f3 {
    background-position: -278px 4px;
}

.sblk02 i.f9 {
    background-position: -247px 4px;
}

.sblk03 {
    margin-top: 20px;
}

.sblk04 {
    margin-top: 20px;
}

.sblk04 .stit a:link {
    color: #3a5371;
}

.sblk04 .stit a:visited {
    color: #3a5371;
}

.sblk04 .stit a:hover,
.sblk04 .stit a:active,
.sblk04 .stit a:focus {
    color: #2d5585;
    text-decoration: underline;
}

.sblk04 .stit a i {
    background: url(http://i2.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_01.png) -158px 4px no-repeat;
    width: 8px;
    height: 14px;
    display: inline-block;
    margin-left: 1px;
}

.sblk04 .stit a:hover i {
    background-position: -145px 4px;
}

.sblk04 .applyList {
    margin-top: 10px;
}

.sblk04 .albox {
    padding-bottom: 14px;
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_btLine.png) 0 100% repeat-x;
    margin-top: 14px;
}

.sblk04 .albox .pic {
    float: left;
    margin-right: 10px;
    display: inline;
}

.sblk04 .pic img {
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
}

.sblk04 .ts {
    font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
    font-size: 14px;
}

.sblk04 .tn,
.sblk04 .tn a:link {
    line-height: 20px;
    font-size: 12px;
}

.sblk05 {
    border: 1px solid #dfdfdf;
    border-bottom: 0px;
    margin-top: 20px;
}

.sblk05 .albox02 {
    display: block;
    padding: 15px 5px 15px 10px;
    border-bottom: 1px solid #dfdfdf;
    cursor: pointer;
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0914/csj/tech2012_cq_1pxbg.png) 0px -1px repeat-x;
    height: 43px;
    overflow: hidden;
}

.sblk05 .albox02 .pic {
    float: left;
    margin-right: 10px;
    display: inline;
}

.sblk05 .pic img {
    border: 1px solid #fff;
}

.sblk05 .txt {
    width: 160px;
    float: left;
    margin-top: 5px;
}

.sblk05 a.bDiv {
    text-decoration: none;
    display: block;
}

.sblk05 .ts,
.sblk05 a.bDiv:visited .ts {
    font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
    font-size: 16px;
    color: #282828;
}

.sblk05 .tn,
.sblk05 .tn a:link,
.sblk05 a.bDiv:visited .tn {
    color: #656565;
    line-height: 20px;
    font-size: 12px;
    font-family: "Arial", "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
    text-decoration: none;
}

.sblk05 .tn a:visited {
    color: #800080;
}

.sblk05 .tn a:hover,
.sblk05 .tn a:active,
.sblk05 .tn a:focus {
    color: #f00;
    text-decoration: underline;
}

.sblk05 .arrow {
    display: block;
    float: right;
    background: url(http://i2.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_01.png) -122px 2px no-repeat;
    width: 20px;
    height: 20px;
    margin-top: 12px;
}

.sblk05 a.bDiv:hover .ts,
.sblk05 a.bDiv:hover .tn,
.sblk05 a.bDiv:active .ts,
.sblk05 a.bDiv:active .tn,
.sblk05 a.bDiv:focus .ts,
.sblk05 a.bDiv:focus .tn {
    color: #3a5371;
    text-decoration: none;
}

.sblk05 a.bDiv:hover .arrow {
    background-position: -97px 2px;
}

.sblk05 a.bDiv:hover .albox02 {
    background: #fff;
}


/*列表*/

.list {
    margin-top: 20px;
}

.list li {
    height: 30px;
}

.li_01 li {
    background: url(http://i0.sinaimg.cn/IT/deco/2012/0730/xbzw/dot.png) 0 7px no-repeat;
    padding-left: 10px;
    color: #656565;
}

.li_01 li a {
    float: left;
    overflow: hidden;
    width: 210px;
}

.li_01 li .city {
    float: right;
}


/* 分页 */

.pagebox {
    overflow: hidden;
    zoom: 1;
    font-size: 14px;
    font-family: "Arial", "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
}

.pagebox span {
    float: left;
    margin-right: 4px;
    overflow: hidden;
    text-align: center;
    background: #fff;
}

.pagebox span a {
    display: block;
    overflow: hidden;
    zoom: 1;
    _float: left;
}

.pagebox span.pagebox_pre_nolink {
    border: 1px #ddd solid;
    width: 53px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #999;
    cursor: default;
}

.pagebox span.pagebox_pre {
    color: #000;
    height: 24px;
}

.pagebox span.pagebox_pre a,
.pagebox span.pagebox_pre a:visited,
.pagebox span.pagebox_next a,
.pagebox span.pagebox_next a:visited {
    color: #000;
    background: #ddd;
    text-decoration: none;
    text-align: center;
    width: 53px;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
}

.pagebox span.pagebox_pre a:hover,
.pagebox span.pagebox_pre a:active,
.pagebox span.pagebox_next a:hover,
.pagebox span.pagebox_next a:active {
    color: #fff;
}

.pagebox span.pagebox_num_nonce {
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    cursor: default;
    background: #000;
}

.pagebox span.pagebox_num {
    color: #000;
    height: 24px;
}

.pagebox span.pagebox_num a,
.pagebox span.pagebox_num a:visited {
    color: #000;
    background-color: #ddd;
    text-decoration: none;
    padding: 0 8px;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
}

.pagebox span.pagebox_num a:hover,
.pagebox span.pagebox_num a:active {
    color: #fff;
}

.pagebox span.pagebox_num_ellipsis {
    color: #000;
    width: 22px;
    background: none;
    line-height: 24px;
}

.pagebox span.pagebox_next_nolink {
    width: 53px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #000;
    cursor: default;
    background-color: #fff;
}


/*媒体微博*/

.weibomod-clearfix {
    zoom: 1
}

.weibomod-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

.weibomod-widget a {
    text-decoration: none
}

.weibomod-widget p {
    margin: 0;
    padding: 0
}

.weibomod-widget img {
    margin: 0;
    padding: 0;
    border: 0 none
}

.weibomod-widget ul,
.weibomod-widget ol {
    list-style: none;
    margin: 0;
    padding: 0
}

.weibomod-arrow {
    width: 16px;
    height: 8px;
    overflow: hidden;
    position: absolute;
    left: 16px;
    top: -8px;
    background: url(http://timg.sjs.sinajs.cn/t35/style/images/common/new_index_bg.png?id=201101211705) no-repeat -142px -71px;
    _background: url(http://timg.sjs.sinajs.cn/t35/style/images/common/layer/wraplayer.gif) no-repeat 0 -12px;
    _top: -7px
}

a.weibomod-button {
    color: #333;
    border: 1px solid #c1c1c1;
    display: inline-block;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    padding: 0 20px;
    margin: 0 5px;
    text-decoration: none;
    vertical-align: middle;
    background-color: #f4f4f4;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    background-image: linear-gradient(#FFF, #DDD);
    background-image: -moz-linear-gradient(#FFF, #DDD);
    background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#FFF), to(#DDD));
    background-image: -o-linear-gradient(#FFF, #DDD);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD')
}

a.weibomod-button:hover {
    background-color: #fafafa;
    background-image: linear-gradient(#FFF, #e7e7e7);
    background-image: -moz-linear-gradient(#FFF, #e7e7e7);
    background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#FFF), to(#e7e7e7));
    background-image: -o-linear-gradient(#FFF, #e7e7e7);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E7E7E7')
}

img.weibomod-icon {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: url(http://img.t.sinajs.cn/t3/style/images/common/new_index_bg.png?id=201101211705) no-repeat;
    width: 12px;
    height: 12px
}

img.weibomod-icon-verified {
    height: 11px;
    background-position: 0 -35px
}

img.weibomod-icon-video {
    margin-left: 1px;
    margin-right: 4px;
    background-position: -53px 0
}

.weibomod-dialog {
    z-index: 20000
}

.weibomod-dialog a {
    text-decoration: none
}

.weibomod-dialog .weibomod-dialog-content {
    border: 1px solid #a0a0a0;
    background-color: #FFF;
    overflow: hidden
}

.weibomod-dialog .weibomod-dialog-hd {
    height: 27px;
    line-height: 27px;
    margin: 1px;
    padding: 0 10px;
    position: relative;
    background-color: #f2f5f9
}

.weibomod-dialog .weibomod-dialog-hd .weibomod-dialog-title {
    height: 27px;
    line-height: 27px;
    overflow: hidden
}

.weibomod-dialog .weibomod-dialog-hd a.weibomod-dialog-close {
    position: absolute;
    display: block;
    width: 15px;
    height: 27px;
    line-height: 25px;
    overflow: hidden;
    top: 0;
    right: 0;
    color: #666
}

.weibomod-dialog .weibomod-dialog-bd {
    overflow: hidden;
    margin: 1px;
    position: relative
}

.weibomod-dialog-overlay-b {
    background-color: #BBB;
    opacity: .7;
    filter: alpha(opacity=70);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px
}

.weibomod-dialog-overlay-p {
    z-index: 1000;
    background-color: #000;
    opacity: .15;
    filter: alpha(opacity=15)
}

.weibomod-usercard {
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif
}

.weibomod-usercard p {
    margin: 0 0 4px 0;
    padding: 0
}

.weibomod-usercard a {
    color: #0082cb;
    text-decoration: none
}

.weibomod-usercard a:hover {
    color: #390;
    text-decoration: underline
}

.weibomod-usercard .weibomod-usercard-content {
    padding: 10px;
    _position: relative
}

.weibomod-usercard .weibomod-usercard-portrait {
    float: left;
    display: inline;
    width: 56px;
    margin-right: 16px;
    _position: relative
}

.weibomod-usercard .weibomod-usercard-portrait img {
    border: 1px solid #CCC;
    padding: 2px;
    background: white;
    width: 50px;
    height: 50px
}

.weibomod-usercard .weibomod-usercard-info {
    float: left;
    display: inline;
    _position: relative
}

.weibomod-usercard .weibomod-usercard-description {
    clear: both;
    line-height: 17px;
    color: #737373;
    padding: 3px 0;
    white-space: normal;
    overflow: hidden
}

.weibomod-usercard .weibomod-usercard-description h4 {
    color: #585c5c;
    margin: 3px 0
}

.weibomod-usercard .weibomod-usercard-followBtn {
    width: 56px;
    height: 18px;
    line-height: 18px;
    text-align: left;
    display: block;
    overflow: hidden
}

.weibomod-usercard a.weibomod-usercard-followBtn {
    background-color: #e3ffd5;
    border: 1px solid #cff3bb;
    color: #2265a7
}

.weibomod-usercard span.weibomod-usercard-followBtn {
    background-color: #eaeaea;
    border: 1px solid #d7d7d7;
    color: #666;
    text-align: center
}

.weibomod-usercard a.weibomod-usercard-followBtn:hover {
    text-decoration: none;
    background-color: #4fbe4f;
    border: 1px solid #393;
    color: #FFF
}

.weibomod-usercard .weibomod-usercard-followBtn em {
    float: left;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    margin: 0 1px 0 3px;
    line-height: 18px;
    overflow: hidden;
    cursor: pointer
}

.weibomod-usercard .weibomod-usercard-followBtn strong {
    font-weight: normal
}

.weibomod-usercard .weibomod-usercard-counts em {
    font-style: normal
}

.weibomod-usercard .weibomod-usercard-v {
    border: 0 none;
    width: 14px;
    height: 10px;
    background: url(http://timg.sjs.sinajs.cn/t35/style/images/common/new_index_bg.png?id=201101211705) no-repeat 0 -35px;
    overflow: hidden
}

.weibomod-usercard .weibomod-usercard-post {
    border-top: 1px dotted #BBB;
    padding-top: 6px;
    line-height: 17px;
    color: #737373;
    clear: both
}

.weibomod-usercardpopup .weibomod-dialog-overlay-b {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px
}

.weibomod-usercardpopup .weibomod-arrow {
    bottom: -8px;
    top: auto;
    background-position: -223px -71px;
    _background-position: 0 -20px;
    _bottom: -7px
}

.weibomod-usercardpopup .weibomod-arrow-top {
    top: -8px;
    bottom: auto;
    background-position: -142px -71px;
    _background-position: 0 -12px;
    _top: -7px
}

.weibomod-usercardpopup .weibomod-usercardpopup-content {
    background-color: #FFF;
    border: 1px solid #999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px
}

.weibomod-usercardpopup .weibomod-usercardpopup-loading {
    text-align: center;
    margin: 10px
}

.weibomod-dropdown .weibomod-dialog-overlay-b {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    opacity: 0;
    filter: alpha(opacity=0)
}

.weibomod-dropdown .weibomod-usercardpopup-content {
    border: 1px solid #acc9e9;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    background: #FFF url(http://i1.sinaimg.cn/dy/2011/0901/U6893P1DT20110901162455.png) repeat-x left bottom
}

.weibomod-dropdown .weibomod-usercard .weibomod-usercard-portrait {
    margin-bottom: 8px
}

.weibomod-dropdown .weibomod-usercard .weibomod-usercard-info {
    margin-bottom: 8px
}

.weibomod-dropdown .weibomod-usercard .weibomod-usercard-description {
    display: none
}

.weibomod-dropdown .weibomod-arrow,
.weibomod-dropdown .weibomod-arrow-top {
    background: url(http://i1.sinaimg.cn/dy/2011/0901/U6893P1DT20110901162531.gif) no-repeat 0 0;
    width: 13px;
    height: 7px;
    left: 22px;
    top: -7px;
    _top: -6px
}

.weibomod-dropdown .weibomod-usercard .weibomod-usercard-followBtn {
    width: 59px;
    height: 20px;
    line-height: 20px
}

.weibomod-dropdown .weibomod-usercard a.weibomod-usercard-followBtn {
    border: 0 none;
    background: url(http://i2.sinaimg.cn/dy/2011/0905/U6893P1DT20110905165506.gif) no-repeat 0 0;
    text-indent: -9999px
}

.weibomod-dropdown .weibomod-usercard span.weibomod-usercard-followBtn {
    height: 18px;
    line-height: 18px;
    background-color: #eaeaea;
    border: 1px solid #d7d7d7;
    color: #666;
    text-align: center
}

.weibomod-dropdown .weibomod-usercard .weibomod-usercard-followBtn em {
    display: none
}

a#media_weibo {
    color: #587598;
    text-decoration: none;
    padding-left: 20px;
    background: url(http://i0.sinaimg.cn/dy/2011/0905/U6893P1DT20110905170320.gif) no-repeat 0 2px;
    *background-position: 0 0;
    display: inline-block;
    line-height: 22px;
    margin-left: 5px
}

a#media_weibo:hover {
    color: #587598;
    text-decoration: none
}

.artInfo {
    line-height: 22px
}

.corrTxt_01 {
    border-top: 1px dashed #000;
    margin-top: 10px;
    padding-top: 15px;
}

.blkContainerCommentblk {
    margin-top: 25px;
}

a.videoNews {
    background: url(http://i0.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat 100% 50%;
    padding-right: 18px;
}


/* 视频图标链接 */

a.videoNewsLeft {
    background: url(http://i0.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -19982px 50%;
    padding-left: 20px;
}


/* 视频图标链接 */

.author {
    padding-left: 10px;
}

.blkContainerSblkCon a,
.blkContainerSblkCon a:visited {
    color: #3A5371
}

.blkContainerSblkCon a:hover,
.blkContainerSblkCon a:focus,
.blkContainerSblkCon a:active {
    color: #f00
}


/*正文中视频*/

.blk_video_news {
    float: left;
    background: #eee;
    padding: 10px;
    box-shadow: 2px 2px rgba(0, 0, 0, 0.2);
    margin: 10px 20px 10px 0;
    width: 298px;
}

.blk_video_news .video_title {
    font-size: 12px;
    color: #b60c0c;
    line-height: 20px;
    padding-top: 5px;
    display: block
}

.blk_video_news .video_source {
    color: #929292;
    font-size: 12px;
    line-height: 20px;
    margin: 0
}

.blk_video_news .video_link {
    position: relative;
    display: block
}

.blk_video_news h3 {
    font-size: 12px;
    color: #b60c0c;
    line-height: 20px;
    padding-top: 5px;
}

.blk_video_news p {
    color: #929292;
    font-size: 12px;
    line-height: 20px;
    margin: 0
}

.blk_video_news .play_icon {
    width: 69px;
    height: 69px;
    overflow: hidden;
    line-height: 400px;
    cursor: pointer;
    position: absolute;
    top: 129px;
    left: 20px;
    display: block;
    background: url(http://i1.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_normal.png) no-repeat;
    _filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://i1.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_normal.png');
    _background: none;
}

.blk_video_news a:hover .play_icon {
    background: url(http://i0.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_hover.png) no-repeat;
    _filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://i0.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_hover.png');
    _background: none;
}


/*微博转发按钮*/

.weibo_btn {
    position: fixed;
    left: 50%;
    bottom: 100px;
    margin: 0 0 0 -501px;
    text-align: center;
    color: #4c4c4c;
    width: 26px;
    _position: absolute;
}

.weibo_btn .wt_link,
.weibo_btn .wt_link:visited {
    background: #fff url(http://i0.sinaimg.cn/dy/2011/0905/U6893P1DT20110905170320.gif) no-repeat 4px 5px;
    width: 21px;
    outline: none;
    overflow: hidden;
    display: block;
    cursor: pointer;
    color: #4c4c4c;
    border: solid 1px #ccc;
    padding: 29px 2px 7px;
    line-height: 14px;
}

.weibo_btn .wt_link:hover {
    background-color: #eee;
    color: #4c4c4c;
    text-decoration: none;
}

.weibo_btn .wt_link,
.weibo_btn .wt_link:visited {
    text-decoration: none
}


/*返回顶部按钮*/

.top_btn {
    display: none !important;
    position: fixed;
    left: 50%;
    bottom: 100px;
    margin-left: 476px;
    width: 25px;
    overflow: hidden;
    height: 25px;
    _position: absolute;
}

.top_btn .toplink {
    background: url(http://i3.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_02v9.png) no-repeat -100px -300px;
    width: 25px;
    height: 25px;
    outline: none;
    overflow: hidden;
    display: block;
    text-indent: -999em;
    cursor: pointer;
}

.top_btn .toplink:hover {
    background-position: -150px -300px
}


/*字号缩放*/

.blkContainerSblkCon_18,
.blkContainerSblkCon_18 p,
.blkContainerSblkCon_18 h1,
.blkContainerSblkCon_18 h2,
.blkContainerSblkCon_18 h3,
.blkContainerSblkCon_18 h4,
.blkContainerSblkCon_18 h5,
.blkContainerSblkCon_18 h6 {
    font-size: 18px;
    line-height: 32px;
}

.blkContainerSblkCon_16,
.blkContainerSblkCon_16 p,
.blkContainerSblkCon_16 h1,
.blkContainerSblkCon_16 h2,
.blkContainerSblkCon_16 h3,
.blkContainerSblkCon_16 h4,
.blkContainerSblkCon_16 h5,
.blkContainerSblkCon_16 h6 {
    font-size: 16px;
    line-height: 26px;
}

.blkContainerSblkCon_14,
.blkContainerSblkCon_14 p,
.blkContainerSblkCon_14 h1,
.blkContainerSblkCon_14 h2,
.blkContainerSblkCon_14 h3,
.blkContainerSblkCon_14 h4,
.blkContainerSblkCon_14 h5,
.blkContainerSblkCon_14 h6 {
    font-size: 14px;
    line-height: 23px;
}

.blkContainerSblkCon_18 h1,
.blkContainerSblkCon_18 h2,
.blkContainerSblkCon_18 h3,
.blkContainerSblkCon_18 h4,
.blkContainerSblkCon_18 h5,
.blkContainerSblkCon_18 h6,
.blkContainerSblkCon_16 h1,
.blkContainerSblkCon_16 h2,
.blkContainerSblkCon_16 h3,
.blkContainerSblkCon_16 h4,
.blkContainerSblkCon_16 h5,
.blkContainerSblkCon_16 h6,
.blkContainerSblkCon_14 h1,
.blkContainerSblkCon_14 h2,
.blkContainerSblkCon_14 h3,
.blkContainerSblkCon_14 h4,
.blkContainerSblkCon_14 h5,
.blkContainerSblkCon_14 h6 {
    font-weight: bold;
}

.artInfo {
    color: #999;
    text-align: center;
    position: relative;
    *zoom: 1;
}

.artInfo .font_change {
    position: absolute;
    right: 0;
    _right: 20px;
    top: 0px;
    color: #666;
    vertical-align: middle;
    line-height: 24px;
}

.artInfo .font_change label {
    vertical-align: middle;
    line-height: 24px;
}


/* 其他定义 */

.icon {
    background: url(http://i0.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_01v3.png) no-repeat -999em 0
}

.font_up {
    background-position: 0 -400px;
    width: 24px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    outline: none;
    margin: 0 4px
}

.font_up:hover {
    background-position: -26px -427px;
}

.font_up_disable,
.font_up_disable:hover {
    background-position: -26px -400px;
    cursor: text
}

.font_down {
    background-position: 0 -454px;
    width: 24px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    outline: none;
    margin: 0 3px 0 4px;
}

.font_down:hover {
    background-position: 0 -427px;
}

.font_down_disable,
.font_down_disable:hover {
    background-position: -26px -454px;
    cursor: text
}


/*打印*/

.content_print {
    text-align: right;
    height: 20px;
    overflow: hidden;
    zoom: 1;
    margin: 5px 5px 0px 0px;
    color: #666;
    font-size: 12px;
}

.content_print span.fl {
    float: left;
}

.content_print a:link,
.content_print a:visited {
    color: #666
}

.content_print a:hover {
    color: #c00
}

.content_print a.savaPage_link {
    background: url(http://i1.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_02v16.png) no-repeat -100px -47px;
    padding: 1px 0 1px 16px;
    _background-position: -100px -48px;
}

.content_print a.printPage_link {
    background: url(http://i1.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_02v16.png) no-repeat -164px -47px;
    padding: 1px 0 1px 18px;
    _background-position: -164px -48px;
}

.content_print a.closePage_link {
    background: url(http://i1.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_02v16.png) no-repeat -231px -47px;
    padding: 1px 0 1px 17px;
    _background-position: -231px -48px;
}

.content_line {
    background: url(http://i3.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_line_02.png) repeat-x;
    height: 1px;
    overflow: hidden;
    font-size: 0;
    margin: 10px 0 10px 0px;
    clear: both
}

.content_print a.savaPage_link {
    padding: 1px 0 1px 16px;
}

.content_print a.printPage_link {
    padding: 1px 0 1px 18px;
}

.content_print a.closePage_link {
    padding: 1px 0 1px 17px;
}


/*分享功能*/

.content_shareto {
    margin: 25px 20px 25px;
    height: 60px;
    font-size: 12px
}

.content_w_component {
    float: left;
    color: #666;
    width: 290px;
    overflow: hidden;
}

.content_w_component a:link,
.content_w_component a:visited {
    color: #666;
}

.content_w_component a:hover {
    color: #c00
}


/* 相关新闻 */

.content_aboutNews h2 {
    margin-bottom: 10px;
    font-size: 16px;
    font-family: "微软雅黑";
    color: #252525;
    font-weight: normal;
}

.cblk_01 .clist {
    color: #929394;
    line-height: 25px;
    margin: 10px 0 20px 0;
}

.cblk_01 .clist li a {
    font-size: 14px;
    color: #252525;
}

.cblk_01 .clist li a:visited {
    color: #929394;
}

.cblk_01 .clist li a:hover,
.cblk_01 .clist li a:active {
    color: #4B729F;
    text-decoration: underline;
}

.cpot li {
    background: url("http://i0.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_01v3.png") no-repeat scroll -47px -90px transparent;
    padding-left: 13px;
}

.weibo_btn {
    display: none !important;
}

.blkContainerSblkCon a:link {
    color: #0454A7
}

.blkContainerSblkCon a:visited {
    color: #0454A7
}

.Mblk_cmnt .post_box_top {
    margin-left: -473px !important;
    _margin-left: 0;
}

.Mblk_cmnt .post_box_showall {
    margin-left: 0 !important;
}

.blkCommentBoxFix .post_box_showall {
    margin-left: -473px !important;
    _margin-left: 0;
}

.new_edt a {
    color: #3A5371;
}

.blkContainer {
    width: 635px;
    float: left;
    /*overflow:hidden;*/
}

.top_new h2 {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    color: #282828;
    line-height: 30px;
}

.top_new h2 a,
.top_new h2 a:visited {
    color: #282828;
}

.top_new h2 a:hover,
.top_new h2 a:active,
.top_new h2 a:focus {
    color: #f00;
}

.top_new .new_info {
    color: #656565;
    font-family: "Arial", "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
    margin-bottom: 10px;
}

.top_new .new_pic {
    margin-bottom: 20px;
}

.new_pic img {
    border: 1px solid #fff;
}

.top_new .new_body {
    font-size: 14px;
    color: #282828;
    line-height: 23px;
    margin-bottom: 13px;
}

.top_new .new_weibo {
    font-size: 12px;
}

a.tran_weibo {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0718_01.png) 0 2px no-repeat;
    padding-left: 18px;
    margin-right: 8px;
}

a.com_weibo {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0914/csj/tech2012_cq_liticon.png) 0px 2px no-repeat;
    padding-left: 18px;
    margin-left: 8px;
}

a.tran_weibo,
a.tran_weibo:visited,
a.tran_weibo:active,
a.tran_weibo:focus,
a.com_weibo,
a.com_weibo:visited,
a.com_weibo:active,
a.com_weibo:focus {
    color: #3a5371;
}

a.tran_weibo:hover,
a.com_weibo:hover {
    color: #2d5585;
    text-decoration: underline;
}

a.tran_weibo:hover {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0914/csj/tech2012_cq_liticon.png) 0px -17px no-repeat;
}

a.com_weibo:hover {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0718_01.png) 0 -22px no-repeat;
}

.top_new .pic02 {
    float: left;
    margin-right: 20px;
    display: inline;
    margin-bottom: 0px;
}

.pic02 img {
    width: 180px;
    height: 120px;
}

.top_new .pic_author {
    float: left;
    margin-right: 20px;
    display: inline;
    margin-bottom: 0px;
}

.pic_author img {
    width: 120px;
    height: 120px;
}

.author_blogs {
    line-height: 20px;
    height: 20px;
    font-size: 14px;
}

.author_blogs a {
    color: #656565;
    padding-left: 20px;
    float: left;
    display: inline;
}

.author_blogs a.author_blogs0 {
    background: url(http://i3.sinaimg.cn/IT/deco/2013/0401/csj/csj_tb.png) no-repeat 0px -158px;
}

.author_blogs a.author_blogs1 {
    background: url(http://i3.sinaimg.cn/IT/deco/2013/0401/csj/csj_tb.png) no-repeat 0px -118px;
    margin-left: 20px;
}

.spe_line {
    margin-top: 17px;
    margin-bottom: 25px;
    overflow: hidden;
    height: 7px;
}

.spe_line {
    margin-top: 17px;
    margin-bottom: 20px;
    overflow: hidden;
    height: 7px;
}

.spe_line .gray_blk {
    height: 7px;
    font-size: 0;
    width: 629px;
    background: #FFF url(http://www.sinaimg.cn/dy/deco/2013/0606/bot_grey.png) no-repeat 0 0;
}

.spe_line02 {
    margin-top: 30px;
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0717_btLine.png) 0 3px repeat-x;
    width: 630px;
    margin-bottom: 25px;
}

.spe_line02 .left_bg {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0718_01.png) 0px -44px no-repeat;
    width: 6px;
    height: 7px;
}

.spe_line03 {
    border-bottom: 1px solid #dcdcdc;
    width: 649px;
    clear: both;
    position: relative;
    padding-top: 30px;
    _margin-top: 30px;
}

.spe_line03 .left_bg {
    background: url(http://i3.sinaimg.cn/IT/deco/2012/0730/xbzw/tech_cq_0718_01.png) 0px -44px no-repeat;
    width: 6px;
    height: 7px;
    position: absolute;
    bottom: -4px;
    _bottom: -11px;
}


/* 分享和返回顶部*/

.scrollDiv {
    z-index: 20000;
    bottom: 50px;
    padding: 0 3px;
    left: 50%;
    margin-left: 502px;
    position: fixed;
    _position: absolute
}

.scrollDiv-resize {
    margin-left: 444px;
}

.scrollDiv .sd_toTop {
    display: none;
    background: url(http://www.sinaimg.cn/dy/deco/2013/0606/btn_uptotop.png) 0 0 no-repeat;
    height: 50px;
    width: 50px;
    margin-bottom: 2px;
    line-height: 200px;
    overflow: hidden;
    cursor: pointer;
    filter: Alpha(Opacity=60);
    opacity: 0.6;
}

.scrollDiv .sd_toTop:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
}